ports

editors/vim,gtk2,perl,python,ruby,-lang

vim-lang-8.1.0026 – vi clone, NLS subpackage

Description

This package contains the NLS files for the Vim text editor that allow
it to display messages in various non-English languages.

WWW: https://www.vim.org/

Multi-packages
vim-lang-8.1.0026 vim-8.1.0026p2-gtk2-perl-python-ruby
Categories:
editors lang/python lang/ruby

Library dependencies

None

Build dependencies

Run dependencies